﻿<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<title>Documento sin titulo</title>




<script>
var nombre="juan";
var puntuacion=10;
var record;


alert (5+4+3);
alert("el importe es de : "+ puntuacion +"$");

</script>
</head>

<body>


</body>

</html>
